StartupEvents.registry("item",event=>{
    event.create("ddc:flaxen_cheese_slice")
        .food(foodBuilder=>{
            foodBuilder.hunger(1)
            foodBuilder.saturation(1)
            foodBuilder.alwaysEdible()
        })
})